Image par
<twig:Atoms:Link:Link target="_blank" href="{{ authorLink }}">{{ authorName }}</twig:Atoms:Link:Link>
de
<twig:Atoms:Link:Link target="_blank" href="{{ siteLink }}">{{ siteName }}</twig:Atoms:Link:Link>